Skip to main content

Delete the branch with id={branchId}

DELETE 

/qsystem/rest/config/branches/:branchId

Delete the branch with id={branchId}.

curl -u user:password -i -X DELETE http://orchestra-host:orchestra-port/qsystem/rest/config/branches/{branchId}

When force_delete is set to true assigned users will be removed from the branch before deleting

curl -u user:password -i -X DELETE http://orchestra-host:orchestra-port/qsystem/rest/config/branches/{branchId}?force_delete=true

Request​

Responses​

Success